## rust-serde-bser 0.4.0

=== debian/changelog ===
rust-serde-bser (0.4.0-1) unstable; urgency=medium

  * Package serde_bser 0.4.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jan 2025 21:30:15 +0100
