=== debian/control ===
Source: rust-serde-bser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-bytes-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-1+rc-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-bytes-0.11+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-bser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-bser
Homepage: https://github.com/facebook/watchman/
X-Cargo-Crate: serde_bser
Rules-Requires-Root: no

Package: librust-serde-bser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-bytes-1+default-dev,
 librust-bytes-1+serde-dev,
 librust-serde-1+default-dev (>= 1.0.126-~~),
 librust-serde-1+derive-dev (>= 1.0.126-~~),
 librust-serde-1+rc-dev (>= 1.0.126-~~),
 librust-serde-bytes-0.11+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-serde-bser+debug-bytes-dev (= ${binary:Version}),
 librust-serde-bser+default-dev (= ${binary:Version}),
 librust-serde-bser-0-dev (= ${binary:Version}),
 librust-serde-bser-0+debug-bytes-dev (= ${binary:Version}),
 librust-serde-bser-0+default-dev (= ${binary:Version}),
 librust-serde-bser-0.4-dev (= ${binary:Version}),
 librust-serde-bser-0.4+debug-bytes-dev (= ${binary:Version}),
 librust-serde-bser-0.4+default-dev (= ${binary:Version}),
 librust-serde-bser-0.4.0-dev (= ${binary:Version}),
 librust-serde-bser-0.4.0+debug-bytes-dev (= ${binary:Version}),
 librust-serde-bser-0.4.0+default-dev (= ${binary:Version})
Description: Implements the Watchman BSER encoding for serde - Rust source code
 https://facebook.github.io/watchman/docs/bser.html
 .
 Source code for Debianized Rust crate "serde_bser"
