=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bser 0.4.0 --all-targets --all-features
Features: test-name=rust-serde-bser:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bser 0.4.0 --all-targets --no-default-features --features debug_bytes
Features: test-name=librust-serde-bser-dev:debug_bytes
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bser 0.4.0 --all-targets
Features: test-name=librust-serde-bser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_bser 0.4.0 --all-targets --no-default-features
Features: test-name=librust-serde-bser-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
